<template>
  <Button
    :class="{
      'w-full': wFull
    }"
  >
    <slot />
  </Button>
</template>

<script lang="ts" setup>
import Button from 'primevue/button'

defineProps({
  wFull: {
    type: Boolean,
    required: false
  }
})
</script>
